/*
----------------------------------------------------------------------
TABLE OF CONTENTS
----------------------------------------------------------------------
	01. RESET
    ---
    24. COMING SOON 

--------------------------
1. RESET
--------------------------
*/
/*Webfonts*/
html body {
	font-size:17px;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 0.3em;
	color: white;
	
}

.safari{
	margin-top:-13px;
	margin-bottom:-13px;
}

img {
	max-width:100%;
}

button{
	border:none;
}

address{
	margin-top:20px;
	margin-bottom:30px;
}
address p{
	margin-bottom:5px ;
}

.spacer{
	height:80px;
}

.back-to-top a{
	position:fixed;
	bottom:3%;
	right:1.5%;
	padding:5px 10px;
	z-index: 1;
	color:#fff;
	background-color:#e62824;
}


::selection {
	color:#e62824;
	background-color:#fff;

}

::-moz-selection {
	/*color:#e62824;*/
	background-color:#666;
}

/*
--------------------
24. COMING SOON 
--------------------
*/
.comingsoon {
	  background: url(../img/intro-bg.jpg) no-repeat center center fixed; 
	  -webkit-background-size: cover;
	  -moz-background-size: cover;
	  -o-background-size: cover;
	  background-size: cover;
	
}

.comingsoon-container {               
    position: absolute;
	text-align:center;
    top: 27%;
	margin:0 auto;
	width:50%;
	left:25%;
}
.comingsoon-logo {
	position:relative;
	margin-left:0;
	margin-top: 20px !important;
}

a, a:link, a:visited {
	color: white;
	text-decoration: none;
	outline: none;
}

a:hover, a:active {
	color: red;
	outline: none;
}

div.col-md-8.margin-50 {
	margin-top: 40px;
}
div.row div.col-md-8.margin-50 p {
	margin-left: -20px;
}